/ Forums / Advansys Formativ / Formativ Runtime / GW 6.5 sp1 rev B client breaks formativ / Reply To: GW 6.5 sp1 rev B client breaks formativ

#5738
Anonymous

Ok .. I have tried everything. I have tried multiple versions of GW 6.5 with SP1, without SP1, older version, and newer versions. I cannot get Formative to recognize any Applets. I am trying to test this to see if it will work for us, but can’t get it to work. I have the Formative ver 1.6 Runtime.

Any ideas?